$(function(){
	$('.list-item').click(function(){
		var obj = eval('('+$(this).attr('data')+')');
		waiting();
		doPost(
				ctx+"/doorbell/opendoor2?appId="+appId, 
				{
					e : obj.e
				}, 
				true, 
				function(data){
					waitingStop();
					if(typeof(data) == 'string'){
						data = eval('('+data+')');
					}
					if(data.error == 0){
						$('#ok_msg').text("操作已发出");
						showTips('success_tips',true);
					}else{
						$('#tips_msg').text(data.errormsg);
						showTips('orther_tips',false);
					}
				});
	});
	$('#ok_tips_btn').click(function(){
		$(this).parent().hide();
		$('#div_tips').hide();
	});
	$('#orther_tips_btn').click(function(){
		$(this).parent().hide();
		$('#div_tips').hide();
	});
});